/*
Theme Name: 207 Undercoating
Template: Divi
Author: Tide Pool Creative
Author URI: https://tidepoolcreative.com
Version: 1.0.1746489059
Updated: 2025-05-05 23:50:59

*/

/* #### Dropdown menu #### */

.nav li li a { 
  border-bottom: 1px solid #e5e5e5; /* Dropdown border bottom */ 
  font-weight: 600 !important; /* Dropdown font weight */ 
  font-size: 16px !important; /* Dropdown font size */ 
}
  
.et-menu > .menu-item-has-children > .sub-menu:before {
  border-bottom: 12px #ab0a19 solid; /* Dropdown arrow color */
}  

/* #### Collapsing mobile menu #### */

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon::after {
	color: #ffffff; /* Collapsing mobile icon color */
	background: #ab0a19; /* Collapsing mobile icon background color */
}

.et_mobile_menu .menu-item-has-children>a {
  font-weight: 600 !important;
}

/* #### Inset border color yellow #### */

.yellow-inset-border {
	outline: 3px solid #ebb64b; /* Border color */
	outline-offset: -15px; /* Offset distance border */
}


/* #### home page bg title #### */

.bg-before-text::before {
    background: #f2f2f2; /* background color */
}

.bg-before-text::before {
    content: "";
    position: absolute;
    left: -60px;
    top: 0;
    width: 100px;
    height: 100%;
	left: -3000px;
    width: 3000px;
}

/* ### Header V2 ### */

.custom-header-v2-top {
	display: flex;
    justify-content: flex-end;
	align-items: center;
}

@media screen and (max-width: 980px) {
.custom-header-v2-top {
    justify-content: space-between;
}}

.custom-header-v2-bottom {
	display: flex;
	align-items: center;	
}

@media screen and (min-width: 981px) and (max-width: 1700px){
.header-v2-blurb-services {
	width: 100%;
}}

@media screen and (min-width: 981px) and (max-width: 1400px){
.header-v2-blurb-services.et_pb_blurb_position_left .et_pb_module_header {
	font-size: 14px !important;
}

.header-v2-blurb-services.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 5px !important;	
}

.header-v2-blurb-services.et_pb_blurb_3_tb_header .et_pb_main_blurb_image .et-pb-icon {
    margin-left: 0px!important;
}

.header-v2-blurb-services.et_pb_blurb_position_left .et_pb_main_blurb_image {
	width: 22px;
}}

.custom-header-v2-bottom .et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-item a,
.custom-header-v4-menu.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {
	color: #000000 !important; /* Color header / menu V2 mobile menu active color */
}

/* #### Dropdown Menu #### */  
  
.nav li li:last-child a {
  border-bottom: 0px solid #e5e5e5; 
}  
  
.nav li ul.sub-menu {
	padding: 0px !important;
  border-radius: 5px;
  box-shadow: 0 5px 17px 0px rgb(0 0 0 / 25%);
  -moz-box-shadow: 0 5px 17px 0px rgba(0,0,0,.25);
  -webkit-box-shadow: 0 5px 17px 0px rgb(0 0 0 / 25%);
}
  
.nav li li {
  padding: 0 0px !important;
  width: 100%;
}
  
.et-menu li li a {
  padding: 10px 20px;
  width: 100% !important;
}
  
.et-menu > .menu-item-has-children > .sub-menu:before {
	content: '';
  display: block;
  position: absolute;
  left: 20px;
  top: -20px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  z-index: 1;
}
  
.nav li ul {
    right: 0!important;
}
  
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 20px;
}  

.nav li li ul {
    top: -4px !important;
}
  
/* #### Collaping Mobile Menu #### */

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon::after {
	top: 10px;
    position: relative;
    font-family: "ETModules";
    content: '\33';
    border-radius: 50%;
    padding: 3px;
	font-size: 19px;
}

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle-icon,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle-icon {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle-icon {
	text-align: center;
	opacity: 1;
}
